{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "silverlabs:portal_label",
      "materials": { "default": "entity_alphatest" },
      "textures": { "default": "textures/entity/portal_label" },
      "geometry": { "default": "geometry.silverlabs.portal_label" },
      "render_controllers": ["controller.render.default"]
    }
  }
}
